RubyGems Navigation menu

ffi-ncurses 0.4.0

An FFI wrapper around ncursesw 5.x for MRI Ruby 1.8.x, 1.9.x and JRuby.

Gemfile
          gem 'ffi-ncurses', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install ffi-ncurses
  
  
  
  
  
  
  

Total downloads 44,576

For this version 26,227

Required Ruby Version: None

Links:

Versions:

  1. 0.4.0 - September 25, 2011 (46.5 KB)
  2. 0.3.3 - February 24, 2009 (20.5 KB)
  3. 0.3.2 - February 22, 2009 (28.5 KB)
  4. 0.3.1 - February 16, 2009 (26.5 KB)
  5. 0.3.0 - February 15, 2009 (26.5 KB)